AOZ Studio Beta - Bug #825

In AOZ Mode the settings Gear icon is hidden in the debugger when debug windows are moved to

the left.
Description

In the Amiga manifest, it works properly.
(It moves to the right when the debug panes move to the left.

In the AOZ manifest, it remains hidden on the left when the debug panes move to the left.
It doesn't really matter, but here's the code | was testing:

#manifest: "aoz"
Debug On
Locate 1,1
Do

Wait Vbl
Loop

Print Screen Width, Screen Height

History

#1 - 09/21/2021 08:40 AM - Francois Lionet

- Status changed from New to Resolved

Corrected!

#2 - 09/22/2021 12:16 AM - Brian Flanagan

- Status changed from Resolved to Feedback

Thank you! The gear is now accessible in both manifests with both positions for the debug windows.

There is however, a minor problem with the fix. When you moved the gear to the bottom of the screen, you must have not updated the mouse-over

help for it.
(It now says, "Play Application at Full Speed".)

#3 - 09/22/2021 11:15 AM - Francois Lionet
Fixed!

#4 - 09/28/2021 03:11 PM - Francois Lionet
- Status changed from Feedback to Resolved

Fixed!

#5 - 10/02/2021 09:47 PM - Brian Flanagan

- Status changed from Resolved to Closed

It appears to be working now.
